contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: ''
license:
  path: https://www.worldclim.org/about.html
  title: Other (Non-Commercial)
geometamaker_version: 0.1.2
bytes: 1380218982
encoding: utf-8
format: ''
uid: sizetimestamp:fe7d4eeb78b5a6e7b99f166c1e28965114ff3f6277c53618df5447421fb012fe
path: https://www.worldclim.org/data/worldclim21.html
scheme: file
type: archive
last_modified: 2025-10-15 19:51:10 UTC
sources:
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/readme.txt
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_01_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_02_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_03_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_04_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_05_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_06_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_07_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_08_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_09_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_10_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_11_dh.tif
- https://storage.googleapis.com/natcap-data-cache/global/world-clim/precipitation/historic_worldclim_precip_1970_2000/wc2.1_30s_prec_12_dh.tif
citation: "Fick, S.E. and R.J. Hijmans, 2017. WorldClim 2: new 1km spatial resolution climate surfaces for global land areas. International Journal of Climatology 37 (12): 4302-4315."
description: "WorldClim monthly precipitation data averaged from 1970-2000. Data can be downloaded directly from the WorldClim site (30sec resolution). 12 GeoTIFFs (one per month) are contained in a zipfile."
doi: ''
edition: ''
keywords:
- PRECIPITATION
- MONTHLY PRECIPITATION
lineage:
placenames:
- GLOBAL
purpose: ''
title: WorldClim Historic Precipitation Data (1970-2000)
url: https://www.worldclim.org/data/worldclim21.html
compression: zip
